cairo-compmgr(1)

NAME

cairo-compmgr - Cairo Composite Manager

SYNTAX

cairo-compmgr [option]

DESCRIPTION

Cairo Composite Manager is a versatile and extensible composite manager which use cairo for rendering.

OPTIONS

--help, -? Output help information and exit.

--restart
    Restart cairo-compmgr immediately when it exits (except if logging out)

--configure
    Launch cairo-compmgr configuration dialog

Cairo Composite Manager supports all the generic GTK options, a full list is available on the Cairo Composite Manager help screen.

AUTHORS

This man page was originally written by Nicolas Bruguier <gandalfn@club-internet.fr>. Cairo Composite Manager was developed by Nicolas Bruguier <gandalfn@club-internet.fr>